Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:44:02 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236967656 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96569603981            05:30 PM, 23rd Feb                   Juhi                   Hi, Thank you for c
 ontacting us. My name is Juhi, I will be happy to assist you.           05:31 PM, 23rd Feb                     maria                    Want to follow-up my order           05:32 PM, 23rd Feb                     maria                    3days passed but no progress           05:32 PM, 23rd Feb                   Juhi                   We would like to inform you that due to some technical issue your order could not be processed.           05:34 PM, 23rd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           05:34 PM, 23rd Feb                     maria                    But its been confirmed           05:34 PM, 23rd Feb                   Juhi                   Yes it is confirmed but could not be processed.           05:35 PM, 23rd Feb                     maria                    Whats the issue?           05:35 PM, 23rd Feb                   Juhi                   It is due to some t
 echnical problem           05:36 PM, 23rd Feb                   Juhi                   We are going to forward this to our team and we will get back to you via email.           05:37 PM, 23rd Feb                     maria                    How about this order # 8237411760 ?           05:37 PM, 23rd Feb                   Juhi                   This order was placed on 22nd Feb, 2021.           05:39 PM, 23rd Feb                   Juhi                   It will take 2-3 days to get ready to be delivered to you.           05:39 PM, 23rd Feb                   Juhi                   Do you have any other questions I can help you with?           05:40 PM, 23rd Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           05:41 PM, 23rd Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered q
 uery.           05:43 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145199